RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004242AFRF[All Projects] Generalpublic2018-07-13 23:312018-08-16 20:19
Reporter7ftnick 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.7 
Summary0004242: Ai and Mi-24P
DescriptionIt seems Mi-24P does not consider infantry a valid target.
They just fly away and hang there, taking fire from small arms.
HE cannon of the mi-24P is more than enough to take out infantry, not to mention the FFARS.
(They used to use it against infantry before the last big update, maybe Tanks update or maybe next update after that)
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.82
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0007868)
reyhard (administrator)
2018-07-14 08:45

No idea, it's working on my end yet I don't remember making changes to it. Check for mod conflicts and if helicopter is not fleeing and then report back after next update if it still persist
(0008101)
7ftnick (reporter)
2018-08-16 08:02

Reporting back. It still presists. (Only affects MI-24P not V not G)
(0008106)
reyhard (administrator)
2018-08-16 10:37

https://imgur.com/a/JwVmIIG [^] can you provide me some repo mission? For me AI is using both rockets & from time to time rockets
(0008108)
7ftnick (reporter)
2018-08-16 11:08

https://www.sendspace.com/file/dbzszm [^]

just this as an example (Place inside folder named mi24aitestmission.Altis ).
I just put a mi-24p from the preset and a squad of enemies below. They shoot it, it flies away and just hangs in the air.
(0008109)
reyhard (administrator)
2018-08-16 11:13

can you include whole folder? I have no idea what island it using - it might be VR, it might be stratis or whatever
(0008110)
7ftnick (reporter)
2018-08-16 11:21

https://www.sendspace.com/file/y6mdwx [^]
(0008117)
reyhard (administrator)
2018-08-16 12:19

Added a workaround for it although it's recommended to use Search & Destroy waypoint since vanilla helicopters have same behavior if copilot/gunner doesn't have any weapons against infantry
(0008129)
7ftnick (reporter)
2018-08-16 20:19

https://www.youtube.com/watch?v=smVe5mMnIlw [^]

I don`t know which vanilla helos you mean.
I tested Orca, Pawnee, Hellcat. All behaved like in the video.
The only way to make them "hang" was to add a minigun that is "gunner" controlled.
If it is controlled by a "pilot" it works like in the video.

- Issue History
Date Modified Username Field Change
2018-07-13 23:31 7ftnick New Issue
2018-07-14 08:45 reyhard Note Added: 0007868
2018-07-14 08:45 reyhard Status new => closed
2018-07-14 08:45 reyhard Assigned To => reyhard
2018-07-14 08:45 reyhard Resolution open => suspended
2018-08-16 08:02 7ftnick Note Added: 0008101
2018-08-16 08:02 7ftnick Resolution suspended => reopened
2018-08-16 08:02 7ftnick Status closed => new
2018-08-16 10:37 reyhard Note Added: 0008106
2018-08-16 10:37 reyhard Status new => feedback
2018-08-16 11:08 7ftnick Note Added: 0008108
2018-08-16 11:08 7ftnick Status feedback => new
2018-08-16 11:13 reyhard Note Added: 0008109
2018-08-16 11:13 reyhard Status new => feedback
2018-08-16 11:21 7ftnick Note Added: 0008110
2018-08-16 11:21 7ftnick Status feedback => new
2018-08-16 12:19 reyhard Note Added: 0008117
2018-08-16 12:19 reyhard Status new => resolved
2018-08-16 12:19 reyhard Fixed in Version => 0.4.7
2018-08-16 12:19 reyhard Resolution reopened => fixed
2018-08-16 20:19 7ftnick Note Added: 0008129


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker